Deprecation notice: 13

(DRAFT)

Support will be removed for legacy and core-based projects in Snapcraft 5.0 (expected July 22, 2021).

To continue using the core base, Snapcraft has opened a legacy 4.x track that maintains compatibility going forward. You may switch to this track using:
snap refresh snapcraft --channel=4.x/stable

We highly recommend migrating your snap to core20. For more information on migrating to core20, check out:

For more information on ESM and Snaps, check out:

Last updated 2 months ago. Help improve this document in the forum.